/*                CERTAINS DES STYLES QUI SUIVENT SONT DESACTIVES OU NON RENSEIGNES
                      POUR LES ACTIVER OTER LES BALISES   /* */ 

/*                      QUI ENTOURENT LEURS PROPRIETES                                        */




/*  -------------- Remise à zero des marges et remplissages -------------- */
html, body, h1, h2, h3, h4, h5, h6, ul, ol, li, p, address, span {
margin:0px;
padding:0px;
}

/* -------------- style des boîtes -------------- */ 
body{
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
}
#conteneur {
	height: 420px;
	width: 760px;
	clear: both;
	margin-right: auto;
	margin-left: auto;
	text-align: justify;
/* largeur selon l'écran client */
/*	width: 0 px; */
}
#bandeau {
	color: #000000;
	background-color: #CC00FF;
	background-image: url(images/bandeau.jpg);
	height: 82px;
/* hauteur selon l'image de fond */
/*	height: px;  */
}

#menu {
	text-align: center;
	background-color: #000000;
	background-repeat: no-repeat;
	height: 21px;
	padding-left: 100px;
	padding-top: 10px;
	padding-bottom: 3px;
/* hauteur selon l'image de fond */
/*	height: px;  */
}



#contenu {
}

#pied {
	text-align: center;
	background-color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 10px;
	clear: both;
/* hauteur selon l'image de fond
/*	height: px;  */
}

/* -------------- style des textes ---------------- */
h1{/*--- à définir ---*/}

h2{/*--- à définir ---*/

}

h3{/*--- à définir ---*/
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	color: #93C00E;
	font-size: 18px;
	padding-top: 10px;
	padding-bottom: 10px;
}

h4{/*--- à définir ---*/
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-transform: capitalize;
	color: #93C00E;
	line-height: 32px;
}

h5{/*--- à définir ---*/
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #93C00E;
}

h6{/*--- à définir ---*/}

p{
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	font-size: 12px;
	line-height: 18px;
	padding-bottom: 10px;
}
#contenu span {
	border-top-width: 2px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	display: block;
	padding-top: 10px;
}

#contenu span img {
	float: left;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 0px;
	padding-top: 11px;
	line-height: 20px;

}




address{/*--- à définir ---*/
}


/* -------------- style liens -------------- */

a {/*--- à définir ---*/
	text-decoration: none;
	color: #93C00E;
}
a:hover {/*--- à définir ---*/
	color: #990099;
}

#menu a {/*--- à définir ---*/
	background-image: url(images/fleur-off.gif);
	background-repeat: no-repeat;
	height: 15px;
	color: #9BC20D;
	font-size: 14px;
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
	display: block;
	float: left;






	padding-left:
; 				padding-top: 4px;
	padding-left: 22px;
	margin-right: 5px;
	border: 2px solid #93BD11;
	padding-right: 5px;
	}
#menu a:hover {
	color: #FFFFFF;
	background-color: #90C00C;
	background-image: url(images/fleur-on.gif);
}
#pied h2 {
	font-size: 10px;
	background-color: #000000;
}
#pied a {
	font-size: 12px;
	color: #FFFFFF;
	padding-right: 15px;
}
#pied a:hover {
	color: #99C111;
}


#menu a.bt_accueil {
	background-image: url(images/bout_off_accueil.gif);
	background-repeat: no-repeat;
	margin: 0px 2px 0px 0px;
	padding: 0px;
	height: 21px;
	width: 21px;
	font-size: 1px;
	color: #93BD11;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
}#menu a.bt_accueil:hover {
	background-image: url(images/bout_on_accueil.gif);
	color: #93BD11;
}
#menu a.bt_contact {
	background-image: url(images/bout_off_contact.gif);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	height: 21px;
	width: 21px;
	font-size: 1px;
	color: #93BD11;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	}
#menu a.bt_contact:hover {
	background-image: url(images/bout_on_contact.gif);
	color: #93BD11;
}
.p {
	display: block;
	padding-left: 110px;
	text-align: left;
	line-height: normal;
}
.vert {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #93C00E;
}
.right {
	float: right;
	padding-top: 90px;
	padding-left: 10px;
}
.gris {
	color: #666666;
}
